Subject: [.plan] HTML5 Video
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 18 May 2013 04:29:21 +0200

Ich mag weder Video, noch das Web. Aber da ich gestern mich etwas
naeher damit beschaeftigt habe, muss ich doch zumindest respekt-
voll anerkennen, wie einfach das alles geworden ist, wenn auch
noch nicht fuer die "normalen" Nutzer -- noch braucht es etwas
Wissen um HTML und die Technik hinter dem Web. Aber trotzdem: Mit
nur ein paar ergoogelten Best-Practices und vorgefertigtem Code,
war es moeglich so etwas abgefahrenes wie "Website mit Video,
das ein weiteres Video als Overlay hat, das von der Webcam stammt
und das per QR-Code an- / ausgeschaltet werden kann" zu bauen.
Einfach so. Browseruebergreifend. Ohne Plugins und mit wenig
Code. Und das beste? Es tut. Einfach so.